
/* FOOTER */

body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section.section_icons-footer .et_pb_row .et_pb_column .et_pb_text .et_pb_text_inner h3:last-child {
	padding-bottom: 8px !important;
}
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section.et_pb_with_background .et_pb_row .et_pb_column .et_pb_image a span.et_pb_image_wrap img {
	transition: all .2s ease;
}
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section.et_pb_with_background .et_pb_row .et_pb_column .et_pb_image a:hover span.et_pb_image_wrap img {
	opacity: .5;
}

/* Contact */
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column.colonne-contact p img {
    transform: translateY(3px);
}

/* Newsletter */
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form {
    width: auto;
}
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 {
    display: flex;
    flex-direction: column;
}
/* Adresse e-mail */
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 label.sib-email-area input {
    max-width: 600px;
    width: 100%;
    height: 44px;
    font-family: 'Avenir LT Std';
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 1.4em;
    letter-spacing: .1px;
    text-decoration: none;
    color: #fff;
    background-color: transparent;
    border: 0px;
    border-bottom: 2px solid #333;
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 24px;
    transition: all .2s ease;
}
/* Chrome, Firefox, Opera, Safari 10.1+ */
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 label.sib-email-area input::placeholder {
    font-family: 'Avenir LT Std';
    font-weight: normal;
    font-style: normal;
    color: rgb(255 255 255 / 50%);
    opacity: 1; /* Firefox */
}
/* Internet Explorer 10-11 */
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 label.sib-email-area input:-ms-input-placeholder {
    color: rgb(255 255 255 / 50%);
}
/* Envoyer */
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 label.sib-envoyer-area {
    width: fit-content;
    width: -moz-fit-content;
}
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 label.sib-envoyer-area input {
    font-family: 'Wannaz';
    font-weight: 500;
    font-style: normal;
    font-size: 22px;
    line-height: 1em !important;
    text-decoration: none;
    color: #000;
    background-color: #fff;
    border-radius: 0px;
    border: 0px;
    outline: none;
    cursor: pointer;
    padding-top: 12px !important;
    padding-bottom: 10px !important;
    padding-left: 24px !important;
    padding-right: 24px !important;
    transition: all .2s ease;
}
body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 label.sib-envoyer-area input:hover {
    color: #000;
    background-color: rgb(255 255 255 / 50%) !important;
}

@media only screen and (max-width: 980px) {

    /* Adresse e-mail */
    body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 label.sib-email-area input {
        max-width: 536px;
        width: 100%;
        height: 43px;
        font-size: 17px;
        margin-bottom: 22px;
    }
    /* Envoyer */
    body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 label.sib-envoyer-area input {
        font-size: 21px;
    }
}
@media only screen and (max-width: 767px) {

    /* Adresse e-mail */
    body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 label.sib-email-area input {
        width: 100%;
        height: 42px;
        font-size: 16px;
        margin-bottom: 20px;
    }
    /* Envoyer */
    body.custom-theme-ld #page-container footer.et-l--footer .et_pb_section .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner form.sib_signup_form .sib_signup_box_inside_2 label.sib-envoyer-area input {
        font-size: 20px;
    }
}


